social:
- name: Mastodon
  icon: mastodon
  URL: https://fosstodon.org/@Ad5001
- name: Gitea
  icon: git
  URL: https://git.ad5001.eu/Ad5001
- name: Github
  icon: github
  URL: https://github.com/Ad5001
- name: Stackoverflow
  icon: stackoverflow
  URL: https://stackoverflow.com/users/7520341/ad5001
- name: Firefox Addon Developer 
  icon: firefox
  URL: https://addons.mozilla.org/<lang>/firefox/user/12994006/
- identifier: mail
  name: Mail
  icon: mail
  URL: "" # Filled with JS to avoid spam.
